SharpWComp 2.x releases

SharpWComp 2.x is not supported anymore. You can download this version, but there is not more developements for this branch.

Installation

SharpWComp Addin

SharpWComp Addin version 2.x is not more supported. But if you want to try this version, you can download one of the following release. The code name of the SharpWComp 2.x serie is WheelJack.

Before installaling one of theses addins, you have to install SharpDevelop 2.2.1 (see below).

SharpDevelop 2.2.1

You have to install SharpDevelop release 2.2.1.2648 in order to use SharpWComp 2.x

.NET 2.0 Framework

SharpDevelop 2 and SharpWComp 2.x are using .NET 2.0 framework. You have to install this framework to be able to use them. You may already have it installed on your machine. Check windows update or the microsoft website for updates, the current version is SP2.

If it's not available on your machine, you can install this framework with the following packages:

Documentation

Here is the documentation for you to be able to install SharpWComp and start to use it. Alas these documents were written in French.